@font-face {
    font-family: 'Uni_sans';
    src: local('Uni Sans Thin Caps'),
        local('UniSansThinCaps'),
        url('../fonts/unisansthincaps.woff') format('woff'),
        url('../fonts/unisansthincaps.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
a:hover {
    text-decoration: none;
    color: inherit;
}
body {
  font-weight: 400;
  line-height: 1.5 !important;
  -webkit-font-smoothing: antialiased !important;
}
.breadcrumb {
  background: none;
}
#topButton {
  color: #910f0e;
  display: none;
  position: fixed;
  background-color: white;
  height: 50px;
  width: 50px;
  right: 45px;
  bottom: 45px;
  cursor:pointer;
  transition: 0.3s ease;
  border-color: #910f0e !important;
}

#topButton:hover {
  background-color: #910f0e;
}

#topButton:hover > .fa{
  color: white;
}

#topButton .fa {
  margin: 5px 0px 0px 8px;
}

.layer-white {
  position: absolute;
  left:-10%;
  width: 75%;
  height:1600px;
  background-color: rgba(0, 0, 0, 0.7);;
  transform: rotate(19deg);
}

@media screen and (max-width: 1200px) {
  .layer-white {
    width: 75%;
  }
}

@media screen and (max-width: 992px) {
  .layer-white {
    left:0px;
    width: 100%;
    height:110%;
    transform: rotate(0deg);
  }
}

.select {
  position: relative;
  display: inline-block;
}
.navbar .icons-menu .circle {
  color: #8b8c8b;
} 

.icons-menu .circle {
  height: 40px;
  width: 40px;
  font-size: 25px;
} 

select {
  color: #6c757d;
  padding: 7px 25px 7px 25px;
  border-radius: 30px;
  background-color:  transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

 .dropdown-toggle::after {
  display: inline-block;
  margin-top: -10px;
  content: "⌄";
  border:none;
 }

#navbar {
  font-family: "Uni_sans" !important;
  color: #232323;
}

.navbar-collapse .nav-link {
  font-family: "Uni_sans" !important ;
  color: #232323 !important;
}

.logo {
      width: 189px;
}

.fa-chevron-right{
    width: 7px;
    margin-left: 10px;
}

.hidden {
  font-size: 0px;
  float: right;
}

#form-language .btn-link {
    width: auto;
    padding: 7px 20px;
    font-size: 16px;
    font-weight: normal;
    border-radius: 30px;
    border-color: #6d767e !important;
    background: none !important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
    color: #6c757d
}
#form-language .btn-link:hover {
    text-decoration: none;
}

#form-language .dropdown-menu .language-select {
    border: none;
    background: no-repeat;
    padding: .5rem 1rem;
    display: block;
    width: 100%;
    text-align: left;
}
#form-language .dropdown-menu .language-select:hover {
    color: #ffffff;
    background-color: #910f0e !important;
    outline: none;
}

.btn {
  width: 220px;
  padding: 15px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 30px;
  border-color: #910f0e !important;
  background: rgba(0, 0, 0, 0.2) !important; 
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
}

.btn:hover {
  color: #ffffff;
  background-color: #910f0e !important;
}


.font-0 {
  font-size: 250px;
} 

.font-1 {
  font-size: 3rem;
}

.font-2 {
  font-size: 2rem;
}

.font-3 {
  font-size: 18px;
}

.font-4 {
    font-size: 23px;
}

.text-primary {
  color: #e2001a !important;
}

.border-primary {
  border-color: #e2001a !important;
}

.bg-primary {
  background-color: #e2001a !important;
}

.icons-menu .circle {
  height: 40px;
  width: 40px;
  font-size: 25px;
} 

.paragraph {
  text-indent: 30px;
}

.image-wrapper {
  width: 240px;
}

.image-wrapper img {
  border: 20px solid #f7f7f7;
}

.ico-wrapper {
  height: 200px;
  width: 200px;
  border: 20px solid #f7f7f7;
}

.active {
  border-color: #e2001a !important;
}

.panel-title2::after {
  color: #e90f0f !important;
}

.circle {
  width: 10px;
  height: 10px;
}

.circle__number {
  font-size: 1rem;
}
/*---------------------------------- Acordion arrow ---------------*/
.panel-title {
  position: relative;
}
  
.panel-title::after {
  font-size: 30px;
  content: "\f107";
  color: #333;
  top: -2px;
  right: 0px;
  position: absolute;
    font-family: "FontAwesome"
}


/*---------------------------------- Navbar section ---------------*/
.navbar {
  transition: top 0.3s;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: rgba(255, 255, 255, 0.93);
  /*overflow: hidden;*/
}

#navbarDark {
  display: none;
}

.nav-dropdown .link {
  font-size: 18px;
  padding: 20px !important;
  border-bottom: 3px solid transparent;
}

.navbar .active {
  border-bottom: 3px solid #df0024;
}

.nav-dropdown .link:hover {
  border-bottom: 3px solid #df0024;
  color: #df0024 !important;
}

/*---------------------------------- Contacts section ---------------*/
.contacts {
  opacity: 0.9;
  background: url(../../../../../image/contacts.webp);
  adding: 140px 0px 140px 0px;
  height:100vh;
  background-position: center center;
  width:100%;
  background-size:100%;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

.contacts_form-container {
  padding: 30px;
  border: 2px solid rgb(223, 0, 36);
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 6px 20px 0px rgba(223, 0, 36, 0.75);
}

.contacts input, .contacts textarea {
  width: 100%;
  border:none;
  border-bottom: 1px solid black;
  border-radius: 0px;
  outline: none;
}

.contacts .btn {
  color: #232323;;
}

.contacts .btn:hover {
  color: #ffffff;
}
.send-button {
    position: relative;
    display: inline-block;
}
.send-button button {
    outline: none;
}
.send-button .btn-primary:focus {
    box-shadow: none !important;
}
.send-button .overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 10px;
    background: rgba(255,255,255,.8);
    cursor: wait;
}
/*---------------------------------- Footer section ---------------*/
footer {
  background-color: #141414;
}

footer a {
    color: #f8f9fa;
}

.box {
  width: 126px;
  text-align: center;
}

.box img {
  max-width: 90%;
}



/* SNOW FALL */
.snowflakes {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.snowflake {
  position: absolute;
  top: -10px;
  color: #79b5ff;
  font-size: 10px;
  opacity: 0.8;
  animation: fall linear infinite;
}

@keyframes fall {
  0% {
    transform: translateY(0);
    opacity: 0.8;
  }
  100% {
    transform: translateY(100vh);
    opacity: 0.2;
  }
}
/* SNOW FALL */